@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');

body{
    background-color: black ;
    font-family: Montserrat;
    /* text-align: center; */
}

#text1{
    font-size: 125px;
    padding: 0;
    /* margin-top: ; */
    margin: 0;
    text-align: center;
    color: white;

}

#text2{
    font-size: 40px;
    padding: 0;
    margin: 0;
    text-align: center;
    color: white;
}

a{
    text-decoration: none;
}